@charset "Shift_JIS";

/* -----------------------------------------------
 *           apply style
 * ----------------------------------------------- */



/* -----------------------------------------------
 *           layout frame structure style
 * ----------------------------------------------- */

#content-body {
	position: relative;
}


/* =========== header-area =========== */

#header-area {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 1;
}

#header-area div.structure-content {
	position: relative;
	height: 103px;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-bottom: 0 none;
}

#header-site-identity {
	display: block;
	width: 940px;
	margin: 0;
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
	font-size: 100%;
}

#header-contact {
	position: absolute !important;
	top: 36px !important;
	right: 10px !important;
	display: block !important;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 100% !important;
}

#header-area img {
	vertical-align: top;
}


/* =========== footer-area =========== */

#footer-area {
	margin: 0;
	padding: 0;
	line-height: 1;
}

#footer-area div.structure-content {
	position: relative;
	margin-top: 80px;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-top: 0 none;
}

#footer-area img {
	vertical-align: top;
}


/* ----- footer-approval ----- */

#footer-area div.structure-content #footer-approval {
	color: #666;
	float: left;
	font-size: 83%;
	margin: 0;
	padding: 0.3em 0 0;
}


/* ----- footer-page-top ----- */

#footer-page-top {
	float: right;
	line-height: 1.33;
	list-style-type: none;
	margin: 0;
	padding: 0 0 16px;
}

#footer-page-top li {
	margin: 0;
	padding: 0;
	text-align: right;
}

#footer-page-top li a {
	padding-left: 15px;
	background: url(/shared/static/img/icon_arrow_03.png) left 0.4em no-repeat;
	text-decoration: none;
	_zoom: 1;
}


/* ----- footer-site-identity ----- */

#footer-area #footer-site-identity {
	border-top: 1px solid #ccc;
	clear: both;
	margin: 0 0 17px;
	padding: 22px 0 0;
}


/* ----- footer-contact ----- */

#footer-contact {
	position: absolute;
	right: 10px;
	display: block;
	margin: -66px 0 0 0 !important;
	padding: 0;
	font-size: 100%;
}



/* -----------------------------------------------
 *           override components
 * ----------------------------------------------- */

/* =========== inline level elements =========== */

em.insurance {
	color: #ff5400;
}

em.attention {
	font-weight: normal;
	color: #ff0000;
}

strong {
	font-weight: bold;
	font-style: normal;
}

strong.important {
	color: #ff0000;
}

/* =========== margin =========== */

.closely-spaced {
	margin-top: 0 !important;
}

.compactly-spaced {
	margin-top: 5px !important;
}

.normaly-spaced {
	margin-top: 20px !important;
}

.largely-spaced {
	margin-top: 40px !important;
}


/* margin */
section.mtop_33 { margin-top:33px;
}




/* =========== text align =========== */

.text-right {
	text-align: right !important;
}

.text-center {
	text-align: center !important;
}

.text-left {
	text-align: left !important;
}

.text-top {
	vertical-align: top !important;
}

.text-middle {
	vertical-align: middle !important;
}

.text-bottom {
	vertical-align: bottom !important;
}

td.price {
	text-align: right;
}


/* =========== display =========== */

.display-inline {
	display: inline;
}


/* =========== icon =========== */

img.icon-pdf {
	margin-left: 4px;
}

img.icon-xls {
	margin-left: 4px;
}

img.icon-zip {
	margin-left: 4px;
}

img.icon-win {
	margin-left: 4px;
}


/* =========== content-body =========== */

#content-body {
	line-height: 1.86;
	font-size: 117%;
}


/* =========== heading =========== */

header.heading-lvl02 + *,
header.heading-lvl03 + *,
header.heading-lvl04 + *,
header.heading-lvl05 + *,
header.heading-lvl06 + *,
header.heading-lvl07 + *,
header.contact-header + *,
header.column-header + * {
	margin-top: 0 !important;
}

header.heading-lvl02 img,
header.heading-lvl03 img,
header.heading-lvl04 img,
header.heading-lvl05 img,
header.heading-lvl06 img,
header.heading-lvl07 img,
header.contact-header img,
header.column-header img {
	vertical-align: middle;
}

header.heading-lvl02 {
	margin: 48px 0 18px 0;
	padding: 8px 0 0 0;
	*zoom: 1;
	background: #fff url(/shared/static/img/heading-lvl02_bg_01.png) left 6px no-repeat;
}

header.heading-lvl02 h1,
header.heading-lvl02 h2,
header.heading-lvl02 h3,
header.heading-lvl02 h4,
header.heading-lvl02 h5,
header.heading-lvl02 h6,
header.heading-lvl02 h7 {
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 171%;/*24px*/
	font-weight: bold;
	line-height: 1.42;
	background: url(/shared/static/img/heading-lvl02_bg_01.png) left bottom no-repeat;
}

header.heading-lvl03 {
	margin: 28px 0 8px 0;
	padding: 6px 0 0 0;
	*zoom: 1;
	background: #fff url(/shared/static/img/heading-lvl03_bg_01.png) left 6px no-repeat;
}

header.heading-lvl03 h2,
header.heading-lvl03 h3,
header.heading-lvl03 h4,
header.heading-lvl03 h5,
header.heading-lvl03 h6 {
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 129%;/*18px*/
	font-weight: bold;
	line-height: 1.67;
	background: url(/shared/static/img/heading-lvl03_bg_01.png) left bottom no-repeat;
}

header.heading-lvl04 {
	margin: 28px 0 8px 0;
	padding: 0;
}

header.heading-lvl04 h2,
header.heading-lvl04 h3,
header.heading-lvl04 h4,
header.heading-lvl04 h5,
header.heading-lvl04 h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;/*14px*/
	font-weight: bold;
}

header.heading-lvl05 {
	margin: 28px 0 8px 0;
	padding: 0;
}

header.heading-lvl05 h2,
header.heading-lvl05 h3,
header.heading-lvl05 h4,
header.heading-lvl05 h5,
header.heading-lvl05 h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;/*14px*/
	font-weight: bold;
}

header.heading-lvl06 {
	margin: 28px 0 8px 0;
	padding: 0;
}

header.heading-lvl06 h2,
header.heading-lvl06 h3,
header.heading-lvl06 h4,
header.heading-lvl06 h5,
header.heading-lvl06 h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;/*14px*/
	font-weight: bold;
}


header.heading-lvl07 {
	margin: 31px 0 18px 0;
	padding: 8px 0 0 0;
	*zoom: 1;
	background: #fff url(/shared/static/img/heading-lvl02_bg_01.png) left 6px no-repeat;
}

header.heading-lvl07 h1,
header.heading-lvl07 h2,
header.heading-lvl07 h3,
header.heading-lvl07 h4,
header.heading-lvl07 h5,
header.heading-lvl07 h6,
header.heading-lvl07 h7 {
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 171%;/*24px*/
	font-weight: bold;
	line-height: 1.42;
	background: url(/shared/static/img/heading-lvl02_bg_01.png) left bottom no-repeat;
}


.non-visual {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	font-size: 0;
	color: #fff;
	background-color: #fff;
}

/* ----- heading-lvl01  ----- */

#heading-lvl01 {
	line-height: 1.5;
	margin: 0 0 -25px;
}

#heading-lvl01 h1 {
	font-size: 200%;
	font-weight: normal;
	margin: 0;
}

#heading-lvl01 h1 small {
	font-size: 50%;
	display: block;
}

#heading-lvl01 + header.heading-lvl02 {
	margin-top: 23px;
}

#heading-lvl01 #res-number {
	margin-top: 0;
	text-align: right;
}
.content-grid-A01 #heading-lvl01 {
	margin-bottom: 15px;
}


/* =========== paragraph =========== */

p.lead {
	margin: 16px 0 0 0;
	padding: 0;
	font-size: 117%;/*14px*/
	font-weight: bold;
}


/* =========== table =========== */
/* ----- table-A01 ----- */

div.table-A01 {
	margin: 16px 0 0 0;
	padding: 6px 0;
}

div.table-A01 table {
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-width: 0;
	border-style: solid;
	border-color: #ccc;
	font-size: 86%;
	line-height: 1.83;
	_border-left: 1px solid #fff;
}

div.table-A01 table table {
	font-size: 100%;
}

div.table-A01 table thead th,
div.table-A01 table tbody th,
div.table-A01 table tbody td,
div.table-A01 table tfoot th,
div.table-A01 table tfoot td {
	padding: 7px 10px 6px 10px;
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color: #ccc;
	vertical-align: top;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
	background-color: #fff;
}

div.table-A01 table tr > *:first-child {
	border-left: 0 none !important;
}

div.table-A01 table thead th,
div.table-A01 table tbody th,
div.table-A01 table tfoot th,
div.table-A01 table tfoot td {
	font-weight: bold;
	background-color: #f5f4f0;
}

div.table-A01 table tbody th {
	border-right: 1px solid #ccc;
}

div.table-A01 table thead th[rowspan] {
	border-right: 1px solid #ccc;
}


div.table-A01 table thead th,
div.table-A01 table tfoot th,
div.table-A01 table tfoot td {
	background: #dddcd7;
	text-align: center;
}

div.table-A01 table tbody th > *:first-child,
div.table-A01 table tbody td > *:first-child,
div.table-A01 table tbody th > *:first-child > li:first-child,
div.table-A01 table tbody td > *:first-child > li:first-child {
	margin-top: 0 !important;
}

div.contact-content div.table-A01 table tbody th,
div.contact-content div.table-A01 table tbody td {
	background: transparent !important;
}

/* ----- table-plain ----- */
div.table-A01 table table.table-plain {
	width: auto;
}

div.table-A01 table table.table-plain th,
div.table-A01 table table.table-plain td {
	border: none;
	padding: 0;
	white-space: nowrap;
}

/* =========== note =========== */
ul.note-list-A01,
ul.note-list-A02,
ul.note-list-A03,
ul.note-list-A04 {
	margin: 19px 0 0 0;
	padding: 0;
	font-size: 83.33%;
	line-height: 1.5;	
}

ul.note-list-A01{
	margin-block-start: 0!important;
    margin-block-end: 0!important;
}

ul.note-list-A01 ul,
ul.note-list-A02 ul,
ul.note-list-A03 ul,
ul.note-list-A04 ul {
	margin-top: 0;
	font-size: 100%;
}

ul.note-list-A01 li,
ul.note-list-A02 li,
ul.note-list-A03 li {
	_overflow: visible;
	_height: 1px;
	zoom: 1;
	margin: 7px 0 0 0;
	padding: 0 0 0 2.5em;
	list-style-type: none;
	_text-indent: -5px;
	background: none;
}
ul.note-list-A04 li {
	_overflow: visible;
	_height: 1px;
	zoom: 1;
	margin: 7px 0 0 0;
	padding: 0 0 0 180px;
	list-style-type: none;
	background: none;
}

ul.note-list-A01 li:after,
ul.note-list-A02 li:after,
ul.note-list-A03 li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

ul.note-list-A01 li span.marker,
ul.note-list-A02 li span.marker,
ul.note-list-A03 li span.marker {
	float: left;
	width: 2.5em;
	margin-right: 0;
	margin-left: -2.5em;
	_width: 2.0em;
	_padding-left: 5px;
}
ul.note-list-A04 li span.marker {
	float: left;
	width: 100px;
	margin-right: 0;
	margin-left: -100px;
}

ul.note-list-A02 li {
	padding-left: 2.5em;
}

ul.note-list-A02 li span.marker {
	width: 2.5em;
	margin-left: -2.5em;
	_width: 2.3em;
}

ul.note-list-A03 li {
	padding-left: 4em;
}

ul.note-list-A03 li span.marker {
	width: 4em;
	margin-left: -4em;
	_width: 3.7em;
}

ul.note-list-A04 li {
	padding-left:	120px;
}

p.note {
	margin: 19px 0 0 0;
	padding: 0;
	font-size: 71%;/*10px*/
	line-height: 1.5;
}

span.note {
	font-weight: normal;
}


/* =========== list =========== */

/* ----- normal ----- */

ul.normal,
li ul.normal {
	margin: 16px 0 0 0;
	padding: 0;
}

ul.normal li > *:first-child,
ul.normal li > a:first-child + * {
	margin-top: 0 !important;
}

ul.normal li,
li ul.normal li {
	margin: 8px 0 0 0;;
	padding: 0 0 0 20px;
	list-style-type: none;
	background: url(/shared/static/img/icon_02.png) 8px 0.7em no-repeat;
}

ul.normal li li {
	background-image: none;
}

dl.normal {
	margin: 16px 0 0 0;
	padding: 0;
}

dl.normal dt {
	margin: 8px 0 0 0;
	padding: 0 0 0 20px;
	background: url(/shared/static/img/icon_02.png) 8px 0.7em no-repeat;
	font-weight: bold;
}

dl.normal dd {
	margin: 0 0 0 20px;
	padding: 0;
}

dl.normal dd > *:first-child {
	margin-top: 0 !important;
}

/* ----- multi-col ----- */
ul.plan_explain li,
li ul.plan_explain li {
	margin: 8px 0 0 0;;
	background: url(/shared/apply/img/icon_explain.png) 6px center no-repeat;
	padding-top: 1px;
}

/* ----- multi-col ----- */
ul.normal.cols-3 {
	margin-right: -20px;
}

ul.normal.cols-3 li {
	float: left;
	margin-right: 20px;
	width: 200px;
}

/* ----- ordered-list ----- */

ul.ordered-list-A01,
li ul.ordered-list-A01 {
	margin: 16px 0 0 0;
	padding: 0;
	text-indent: 0;
}


ul.ordered-list-A01 li > *:first-child {
	margin-top: 0 !important;
}

ul.ordered-list-A01 li,
li ul.ordered-list-A01 li {
	_overflow: visible;
	_height: 1px;
	zoom: 1;
	margin: 8px 0 0 0;
	padding: 0 0 0 2.5em;
	list-style-type: none;
	text-indent: 0;
	_text-indent: -3px;
}

ul.ordered-list-A01 li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

ul.ordered-list-A01 li span.order {
	float: left;
	width: 2.5em;
	margin-left: -2.5em;
	_width: 2.2em;
	_padding-left: 3px;
}

/* =========== link-list =========== */
/* ----- back-to-toc ----- */

ul.back-to-toc {
	margin: 16px 0 0 0;
	padding: 0;
	list-style-type: none;
}

ul.back-to-toc li {
	margin: 0;
	padding: 0;
	text-align: right;
}

ul.back-to-toc li a {
	padding-left: 15px;
	background: url(/shared/static/img/icon_arrow_03.png) left 0.4em no-repeat;
	text-decoration: none !important;
}


/* ----- toc-list-A01 ----- */

div.toc-list-A01 {
	margin: 16px 0 0 0;
	padding: 12px 0 0 0;
	background: #f5f4f0 url(/shared/static/img/column-B01_bg_01.png) left top no-repeat;
	*zoom: 1;
}

div.toc-list-A01 ul {
	_overflow: visible;
	_height: 1px;
	zoom: 1;
	margin: 0;
	padding: 0 20px 12px 20px;
	background: url(/shared/static/img/column-B01_bg_01.png) left bottom no-repeat;
	font-size: 86%;
	line-height: 1.17;
	list-style-type: none;
}

div.toc-list-A01 ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

div.toc-list-A01 ul li {
	float: left;
	margin: 6px 10px 6px 0;
	padding: 2px 10px 0 0;
	white-space: nowrap;
	border-right: 1px solid #ccc;
}

div.toc-list-A01 ul li.pseudo-last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: 0 none;
}

div.toc-list-A01 ul a {
	padding-left: 15px;
	text-decoration: none !important;
	background: url(/shared/static/img/icon_arrow_02.png) left 0.5em no-repeat;
}

/* ----- toc-list-B01 ----- */

/* 2012/10/05 モジュール仕様調整　ここから */
div.toc-list-B01 {
	margin: 16px 0 0 0;
	*zoom: 1;
}

div.toc-list-B01 ul {
	margin: 0;
	padding: 0 0 0 5px;
	font-size: 86%;
	line-height: 1.83;
	list-style-type: none;
}

div.toc-list-B01 ul li {
	margin: 0;
	padding: 0 0 0 15px;
	text-indent: -15px;
}

div.toc-list-B01 ul a {
	padding-left: 15px;
	text-decoration: none !important;
	background: url(/shared/static/img/icon_arrow_02.png) left 0.5em no-repeat;
}
/* 2012/10/05 モジュール仕様調整　ここまで */

/* =========== image-block =========== */

figure.image-block {
	margin: 16px 0 0 0;
	padding: 6px 0;
	text-align: center;
}

figure.image-block img {
	margin: 0;
	padding: 0;
	vertical-align: top;
}

figure.image-block figcaption {
	display: block;
	margin: 14px 0 -6px 0;
	padding: 0;
	text-align: left;
	font-size: 86%;
	line-height: 1.83;
}

img.framed-image {
	border: 1px solid #ccc;
}

/* =========== float-block =========== */

div.float-block {
	_overflow: visible;
	_height: 1px;
	zoom: 1;
	margin: 16px 0 0 0;
	padding: 0;
}

div.float-block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

div.float-block figure.image-block.float-left {
	margin-right: 20px;
}

div.float-block figure.image-block.float-right {
	margin-left: 20px;
}

div.float-block .float-left,
div.float-block .float-center {
	float: left;
	margin-top: 0;
}

div.float-block .float-right {
	float: right;
	margin-top: 0;
}

div.float-block .float-left > *:first-child,
div.float-block .float-center > *:first-child,
div.float-block .float-right > *:first-child {
	margin-top: 0 !important;
}

/* =========== layout-block =========== */

div.layout-block {
	_overflow: visible;
	_height: 1px;
	zoom: 1;
	margin: 16px -20px 0 0;
	padding: 0;
}

div.layout-block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

div.layout-block div.column {
	float: left;
	margin-right: 20px;
	_display: inline;
}

/* =========== column =========== */
/* ----- column-A01 ----- */
div.column-A01 {
	margin: 16px 0 0 0;
	padding: 20px 0 0 0;
	background: #fff url(/shared/static/img/column-A01_bg_01.png) left top no-repeat;
	*zoom: 1;
}

div.column-A01 div.column-content {
	margin: 0;
	padding: 0 20px 20px 20px;
	background: url(/shared/static/img/column-A01_bg_01.png) left bottom no-repeat;
	_zoom: 1;
}

div.column-A01 > div.column-content > *:first-child {
	margin-top: 0 !important;
}

div.column-A01 header.column-header {
	margin: 0 20px 8px 20px;
	padding: 0;
}

div.column-A01 header.column-header h2,
div.column-A01 header.column-header h3,
div.column-A01 header.column-header h4,
div.column-A01 header.column-header h5,
div.column-A01 header.column-header h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}

/* ----- column-B01 ----- */

div.column-B01 {
	margin: 16px 0 0 0;
	padding: 20px 0 0 0;
	background: #f5f4f0 url(../img/column-B01_bg_01.png) left top no-repeat;
	*zoom: 1;
}

div.column-B01 div.column-content {
	margin: 0;
	padding: 0 20px 20px 20px;
	background: url(../img/column-B01_bg_01.png) left bottom no-repeat;
	_zoom: 1;
}

div.column-B01 > div.column-content > *:first-child {
	margin-top: 0 !important;
}

div.column-B01 header.column-header {
	margin: 0 20px 8px 20px;
	padding: 0;
}

div.column-B01 header.column-header h2,
div.column-B01 header.column-header h3,
div.column-B01 header.column-header h4,
div.column-B01 header.column-header h5,
div.column-B01 header.column-header h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}

/* =========== contact-block =========== */

div.contact-block-A01 {
	margin: 16px 0 0 0;
	padding: 20px 0 0 0;
	background: #f5f4f0 url(/shared/static/img/contact-block-A01_bg_01.png) left top no-repeat;
	*zoom: 1;
}

div.contact-block-A01 div.contact-content {
	margin: 0;
	padding: 0 20px 20px 20px;
	background: url(/shared/static/img/contact-block-A01_bg_01.png) left bottom no-repeat;
	_zoom: 1;
}

div.contact-block-A01 > div.contact-content > *:first-child {
	margin-top: 0 !important;
}

div.contact-block-A01 header.contact-header {
	margin: 0 20px 8px 20px;
	margin-left: 0; /* overwrite */
	padding: 0;
}

div.contact-block-A01 header.contact-header h2,
div.contact-block-A01 header.contact-header h3,
div.contact-block-A01 header.contact-header h4,
div.contact-block-A01 header.contact-header h5,
div.contact-block-A01 header.contact-header h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}

div.contact-block-A01 p.contact-number {
	margin: 0;
	padding: 3px 0 0 0;
	font-size: 200%;
	font-weight: bold;
	line-height: 1.1;
}

div.contact-block-A01 p.contact-number img {
	vertical-align: top;
}

div.contact-block-A01 p.contact-time-in {
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 86%;
	line-height: 1.83;
}

/* =========== button-block =========== */

#button-block p.button {
	margin-top: 10px !important;
}

#button-block ul.note-list-A01 {
	font-size: 71.43%; /*10px*/
}


/* =========== CA-product =========== */

section.CA-product {
	margin-right: auto;
	margin-left: auto;
}

section.CA-product.download {
	padding-right: 30px;
	padding-left: 25px;
	width: 657px;
}

section.CA-product.download header.CA-product-header {
	margin-right: -30px;
	margin-left: -25px;
}


header.CA-product-header hgroup p.CA-product-bnr {
	float: left;
	margin: 0;
	padding: 0;
}

section.CA-product.download .float-block {
	background: url(/shared/apply/img/line_01.png) center top repeat-y;
}

section.CA-condition {
	width: auto;
}

section.CA-product th,
section.CA-product td {
	font-size: 85.71%;
}

section.CA-product h4.file-download {
	margin: 10px 0;
	text-align: center;
}

section.CA-product h4.file-download span {
	background: #f5f4f0;
	border-radius: 10px;
	display: inline-block;
	padding: 15px;
}

section.CA-product h4.file-download span img {
	margin-right: 10px;
	vertical-align: middle;
}


/* ----- CA-product-price-total ----- */

#CA-product-price-total {
	margin: 24px 0 0;
	padding: 0;
	text-align: right;
	font-weight: bold;
	color: #c9151e;
	border-bottom: 1px solid #ccc;
}

#CA-product-price-total header,
#CA-product-price-total h2,
#CA-product-price-total p {
	display: inline;
	margin: 0;
	padding: 0;
}

#CA-product-price-total h2 {
	font-size: 85.47%;
}

#CA-product-price-total p.price {
	margin-left: 20px;
	padding-right: 20px;
	font-size: 156.41%;
}


/* =========== pseudo dialog =========== */

#bajl-pdialog {
	position: absolute;
	z-index: 1000000;
	top: 0;
	left: 0;
	display: block;
	overflow: hidden;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	border: none;
	background: white;
	text-decoration: none;
}

/* ----- content body area in pseudo dialog ----- */

#bajl-pdialog-body {
	margin: 0;
	padding: 0;
}

/* ----- iframe as external resource loader ----- */

#bajl-pdialog-frame {
	width: 762px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: 1;
}

#bajl-pdialog-frame iframe {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	vertical-align: top;
}

ins.bajl-pdialog-shows-fragment #bajl-pdialog-frame {
	display: none;
}

/* ----- vs IE6 ----- */

body.bajl-pdialog-opened select {
	_visibility: hidden;
}

body.bajl-pdialog-opened #bajl-pdialog select {
	_visibility: visible;
}

/* =========== click shield =========== */

#bajl-clickshield {
	display: none;
	position: absolute;
	z-index: 99;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: white;
}

body.bajl-pdialog-opened #bajl-clickshield {
	height: 1000%;
}

.bajl-clickshield-descent #bajl-clickshield {
	z-index: 9;
}


/* -----------------------------------------------
 *           component styles
 * ----------------------------------------------- */

/* =========== step-indicator =========== */

#step-indicator {
	margin-bottom: 40px;
}

/* =========== balloon =========== */

.balloon-A01 {
	background: url(../img/balloon-A01_pic_01.png) 31px top no-repeat;
	margin-top: 55px;
	margin-bottom: 34px;
	min-height: 106px;
	padding-top: 15px;
	padding-left: 138px;
	_zoom: 1;
}

.balloon-A01.long-script {
	padding-top: 0;
	min-height: 121px;
}

.balloon-A01 .balloon-unit {
	background: url(../img/balloon-A01_bg_01.png) left top no-repeat;
}

.balloon-A01 .balloon-content {
	background: url(../img/balloon-A01_bg_02.png) left bottom no-repeat;
	display: table-cell\9;
	*display: table-cell;
	min-height: 59px;
	padding: 14px 20px 14px 38px;
	vertical-align: middle;
	width: 744px;
}

/* ----- toc ----- */

.balloon-A01 div.toc-list-B01 {
	padding: 0;
	background-color: transparent;
	background-image: none;
}

.balloon-A01 div.toc-list-B01 ul {
	background-image: none;
	font-size: 100%;
	padding: 0;
}

.balloon-A01 div.toc-list-B01 ul.float-left,
.balloon-A01 div.toc-list-B01 ul.float-right {
	width: 270px;
}

/* ----- order ----- */

.balloon-A01 div.toc-list-B01 ul li {
	padding-left: 1.7em;
	position: relative;
	text-indent: 0;
	padding-left: 1.5em\9;
}

.balloon-A01 div.toc-list-B01 ul li span.order {
	position: absolute;
		left: 0;
		left: 0.2em\9;
		*top: -0.45em;
	width: 1.5em;
}

/* ----- note ----- */

.balloon-A01 ul.note-list-A01.closely-spaced {
	font-size: 100%;
}


/* =========== button =========== */

/* ----- action ----- */

.button-action.button-action-active div.column-B01,
.button-action.button-action-active div.column-B01 div.column-content {
	background-image: url(../img/column-B01_bg_01_a.png);
}

.button-action .button-action-checkbox {
	font-size: 128.57%; /* 18px */
}

.button-action img.icon-check {
	margin-left: 4px;
	vertical-align: middle;
}

.button-action ul.normal.text-center li,
.link-back ul.normal li {
	background-image: none;
	display: inline;
	margin: 0;
	padding: 0 10px;
}

.button-action ul.normal.text-center li img,
.link-back ul.normal li img {
	vertical-align: middle;
}

.button-action input.disabled {
	cursor: default;
}

.CA-product .button-action {
	margin-top: 7px;
}

.CA-product .button-action.has-arrow {
	background: url(../img/icon_arrow_01.png) center top no-repeat;
	padding-top: 9px;
}

.CA-product .button-action  div.column-B01 {
	margin-top: 0;
}


/* ----- back ----- */

.link-back {
	margin-top: 22px;
}

.link-revise {
	margin-top: 18px;
}

/* =========== step-guide =========== */

.step-index {
	background: url(../img/step-guide_bg_01.png) left top no-repeat;
	margin-top: 20px;
	padding-top: 10px;
}

.step-index .step-index-content {
	background: url(../img/step-guide_bg_01.png) left bottom no-repeat;
	line-height: 1.6; /* 2012/08/20 行間を指宁E*/
	padding-bottom: 1px;
}

.step-index .step-index-content:after {
	clear: both;
	content: "";
	display: block;
}

.step-index .step {
	float: left;
	padding: 0 10px 15px 20px;
	width: 140px;
}

.step-index .step.pseudo-last-child {
	width: 60px;
}

.step-index .step h2 {
	margin: -10px -10px -10px -20px;
}

.content-grid-A01 .step-index .step figure {
	line-height: 1;
	margin-right: -10px;
	margin-left: -10px;
	padding-bottom: 0;
}

.content-grid-A01 .step-index .step figure img {
	vertical-align: bottom;
}

/* ----- 1-2 ----- */

.step-index.cols-6 {
	margin-top: 0;
	margin-bottom: 6px;
	padding-top: 0;
}

.step-index.cols-6 h2 {
	display: none;
}

.step-index.cols-6 .step {
	padding: 0 20px 15px 21px;
	width: 137px;
}

.step-index.cols-6 .step.pseudo-first-child {
	width: 129px;
}

.step-index.cols-6 .step.pseudo-last-child {
	width: 17px;
}

.step-index.cols-6 .step .column-B01,
.step-index.cols-6 .step .column-B01 .column-content {
	background-image: url(../img/column-B01_bg_06.png);
}

.step-index.cols-6 .step .column-B01 .column-content {
	color: #c9151e;
	font-size: 83.33%;
	padding-right: 12px;
	padding-left: 12px;
}


/* ----- 6-1 ----- */
.content-grid-A01 .step-index.cols-3 {
	background-image: url(../img/step-guide_bg_02.png);
}

.content-grid-A01 .step-index.cols-3 .step-index-content {
	background-image: url(../img/step-guide_bg_02.png);
}

.content-grid-A01 .step-index.cols-4 {
	background-image: url(../img/step-guide_bg_03.png);
}

.content-grid-A01 .step-index.cols-4 .step-index-content {
	background-image: url(../img/step-guide_bg_03.png);
}

.content-grid-A01 .step-index.cols-3 .step,
.content-grid-A01 .step-index.cols-4 .step {
	padding-right: 20px;
	width: 193px;
}

.content-grid-A01 .step-index.cols-3 .step.cutoff,
.content-grid-A01 .step-index.cols-4 .step.cutoff {
	padding-bottom: 0 !important;
}

.content-grid-A01 .step-index.cols-3 .step.pseudo-last-child {
	width: 194px;
}

.content-grid-A01 .step-index.cols-4 .step,
.content-grid-A01 .step-index.cols-4 .step.pseudo-last-child {
	width: 135px;
}

/* 2012/12/14 記述追加　ここから */
.content-grid-A01 .step-index.cols-4 .step {
	background: center bottom no-repeat;
	padding-bottom: 150px;
}
.content-grid-A01 .step-index.cols-4 .step.step-1 { background-image: url(../img/step-guide_pic_04.png); }
.content-grid-A01 .step-index.cols-4 .step.step-2 { background-image: url(../img/step-guide_pic_05.png); }
.content-grid-A01 .step-index.cols-4 .step.step-3 { background-image: url(../img/step-guide_pic_06.png); }
.content-grid-A01 .step-index.cols-4 .step.step-4 { background-image: url(../img/step-guide_pic_07.png); }
/* 2012/12/14 記述追加　ここまで */


/* =========== form =========== */

div.form table th img {
	vertical-align: middle;
}

div.form table th.level-2 {
	background-color: #dddcd7;
}
html:not([lang*=""]) div.form table.fatca_alone_only {	/* Firefox用ハック */
	border-collapse: separate;
	border-spacing:0;
}
div.form table.fatca_alone_only th {
	position:relative;
	vertical-align:middle;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

:root div.form table.fatca_alone_only th {	/* IE以外ハチE */
	border-right:none;
}



div.form table th .required-item {
	padding-right: 27px;
	position: relative;
	zoom: 1;
}

div.form table th .required-item .icon-required {
	position: absolute;
		top: 0;
		right: -2px;
}

div.form table .input-sample {
	color: #abaaa6;
	font-size: 10px;
	white-space: nowrap;
}

div.form table input.text,
div.form table input.file,
div.form table input.password,
div.form table select.select,
div.form table textarea.textarea {
	border-color: #abadb3 #dbdfe6 #e3e9ef #e2e3ea;
	border-style: solid;
	border-width: 1px;
	border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}

div.form table input.text.required,
div.form table input.file.required,
div.form table input.password.required,
div.form table select.required,
div.form table textarea.required {
	border-color: #ab9ba1 #dbc8cf #e3d1d8 #e2ccd3;
/*	background: #ffe5e6; */
}

div.form table input.text,
div.form table input.file,
div.form table input.password {
	min-height: 1.85em\9;
	padding-top: 0\9;
	padding-bottom: 0\9;
}

div.form table input.ime-active {
	ime-mode: active;
}

div.form table input.ime-disabled {
	ime-mode: disabled;
}

div.form table input.readonly {
	background: #ffffff !important;
	border: none !important;
}

/* ----- grid ----- */

.w20  { width:  20px; }
.w40  { width:  40px; }
.w60  { width:  60px; }
.w80  { width:  80px; }
.w100 { width: 100px; }
.w120 { width: 120px; }
.w140 { width: 140px; }
.w160 { width: 160px; }
.w180 { width: 180px; }
.w200 { width: 200px; }
.w220 { width: 220px; }
.w240 { width: 240px; }
.w260 { width: 260px; }
.w280 { width: 280px; }
.w300 { width: 300px; }
.w320 { width: 320px; }
.w340 { width: 340px; }
.w360 { width: 360px; }
.w380 { width: 380px; }
.w400 { width: 400px; }
.w520 { width: 520px; }


/* =========== form-list =========== */
/* ----- A ----- */

.form-list-A01,
.form-list-A02 {
	margin: 15px 0 0;
	padding: 0;
}

.form-list-A01 li,
.form-list-A02 li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.form-list-A01 li {
	margin-top: 5px;
}
.form-list-A01 li > ul {
	margin-bottom:20px;
}

td .form-list-A01:first-child > li:first-child {
	margin-top: 0;
}

.form-list-A02 li {
	display: inline;
	margin-right: 15px;
}


/* ----- B ----- */
.form-list-B01 {
	margin: 0 -20px 0 0;
	padding: 0;
}

.form-list-B01 li {
	float: left;
	line-height: 1.33;
	list-style: none;
	margin: 10px 20px 0 0;
	padding: 0 0 0 22px;
	text-indent: -22px;
}

.form-list-B01.cols-3 li {
	width: 198px;
}

.form-list-B01.cols-3 li input.checkbox {
	margin-right: 5px;
}

.form-list-B01.cols-3 li small {
	font-size: 71.43%; /* 10px */
}

/* =========== pseudo-dialog =========== */

/* ----- CA-dialog ----- */

div.CA-dialog-content-source {
	display: none;
}

section.CA-dialog {
	width: 458px;
	font-size: 117%;
	margin: 0;
	padding: 25px 30px 30px 30px;
	border: 2px solid #aaa;
}

header.CA-dialog-header {
	margin: 0;
	padding: 0;
}

section.CA-dialog > *:first-child,
header.CA-dialog-header + *:first-child {
	margin-top: 0 !important;
}

header.CA-dialog-header h2 {
	margin: 0;
	padding: 0;
}

section.CA-dialog p.normal {
	margin: 27px 0 0 0;
	padding: 0;
}

#CA-dialog-help {
	border: #aaaaaa solid 2px;
	height: 446px;
	padding: 70px 0 0 20px;
	position: relative;
	width: 738px;
}

#CA-dialog-help .CA-dialog-help-content {
	height: 100%;
	overflow-y: auto;
}

#CA-dialog-help section.CA-dialog {
	/* これ、実際には iframe を置くEで、それまでの暫宁E*/
	border: none;
	padding: 0 0 20px;
	width: 700px;
}

ul.CA-dialog-buttons {
	margin: 26px 0 0 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	line-height: 1;
}

ul.CA-dialog-buttons li {
	display: inline;
	margin: 0 7px;
	padding: 0;
}

ul.CA-dialog-buttons li a {
	display: inline-block;
}

ul.CA-dialog-buttons li img {
	vertical-align: top;
}

#CA-dialog-help ul.CA-dialog-buttons {
	margin: 0;
	padding: 0;
	position: absolute;
		top: 20px;
		right: 20px;
}


/* =========== CA-back-nav =========== */

#CA-back-nav {
	margin: 60px 0 0 0;
	padding: 0;
}

#CA-back-nav ul {
	font-size: 86%;
	margin: 0;
	padding: 0;
}


/* =========== iframe =========== */

#iframe-content-body {
	font-size: 117%;
	line-height: 1.83;
	margin-left: 120px;
	padding-bottom: 15px;
	width: 700px;
}

iframe.autoHeight {
	width: 100%;
}

iframe.normal {
	border-color: #ab9ba1 #dbc8cf #e3d1d8 #e2ccd3;
	border-style: solid;
	border-width: 1px;
	height: 15em;
/*	margin: 0 -120px; */
	width: 940px;
}

.CA-product iframe.normal {
	height: 500px;
	margin: 10px 11px 0;
	width: 650px;
}


/* =========== plug-in-block =========== */

dl.plug-in-block {
	position: relative;
	_zoom: 1;
	min-height: 39px;
	_height: 39px;
	margin: 0;
	padding: 6px 0 1px 0;
}

dl.plug-in-block dt {
	margin: 0;
	padding: 0 0 0 174px;
	font-weight: normal;
	font-size: 86%;
	line-height: 1.83;
}

dl.plug-in-block dd {
	margin: 0;
	padding: 0;
}

dl.plug-in-block dd img {
	position: absolute;
	top: 6px;
	left: 0;
}

.balloon-A01 + .column-B01.has-plug-in-block {
	margin-top: -25px;
}


/* 2012/08/20 モジュール追加　ここから */
/* =========== note-block =========== */

div.note-block-A01 {
	margin: 16px 0 0 0;
	padding: 0;
}

div.note-block-A01 div.note-content {
	font-size: 86%;/*12px*/
	line-height: 1.83;
	margin: 0;
	padding: 0;
}

div.note-block-A01 div.note-content dl.normal dt {
	background-image: url(/shared/apply/img/icon_arrow_02.png);
}

div.note-block-A01 > div.note-content > *:first-child {
	margin-top: 0 !important;
}

div.note-block-A01 header.note-header {
	margin: 0 0 8px 0;
	padding: 0;
}

div.note-block-A01 header.note-header h2,
div.note-block-A01 header.note-header h3,
div.note-block-A01 header.note-header h4,
div.note-block-A01 header.note-header h5,
div.note-block-A01 header.note-header h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}
/* 2012/08/20 モジュール追加　ここまで */


/* =========== procedure =========== */
div.procedure {
	background: #e6f4ff;
	margin-top: 5px;
	padding: 0 15px;
}

div.procedure .procedure-step {
	border-top: #ffffff solid 1px;
	border-bottom: #59c5ff solid 1px;
	margin: 0 -15px;
	padding: 10px 15px 15px;
}

div.procedure .procedure-step .procedure-step-heading {
	line-height: 1;
	margin: 0 0 0 -10px;
}

div.procedure .procedure-step .procedure-step-heading img {
	vertical-align: middle;
}


/* -----------------------------------------------
 *           set controls
 * ----------------------------------------------- */

/* =========== grid =========== */

.content-grid-A01 {
	margin: 0 120px;
}

.content-grid-A01 div.column-B01,
.content-grid-A01 div.column-B01 div.column-content {
	background-image: url(/shared/static/img/column-B01_bg_01.png);
}

.content-grid-A01 .button-action.button-action-active div.column-B01,
.content-grid-A01 .button-action.button-action-active div.column-B01 div.column-content {
	background-image: url(../img/column-B01_bg_02_a.png);
}

.CA-product .heading-lvl03,
.CA-product p.normal,
.CA-product .button-action div.column-B01 {
	margin-right: 11px;
	margin-left: 11px;
}

.CA-product .button-action div.column-B01,
.CA-product .button-action div.column-B01 div.column-content {
	background-image: url(../img/column-B01_bg_03.png);
}

.CA-product .button-action.button-action-active div.column-B01,
.CA-product .button-action.button-action-active div.column-B01 div.column-content {
	background-image: url(../img/column-B01_bg_03_a.png);
}

.CA-product .float-right .button-action div.column-B01,
.CA-product .float-left  .button-action div.column-B01,
.CA-product .float-right .button-action div.column-B01 div.column-content,
.CA-product .float-left  .button-action div.column-B01 div.column-content {
	background-image: url(../img/column-B01_bg_04.png);
}

.CA-product .float-right .button-action.button-action-active div.column-B01,
.CA-product .float-left  .button-action.button-action-active div.column-B01,
.CA-product .float-right .button-action.button-action-active div.column-B01 div.column-content,
.CA-product .float-left  .button-action.button-action-active div.column-B01 div.column-content {
	background-image: url(../img/column-B01_bg_04_a.png);
}

.CA-product .float-right .button-action div.column-B01,
.CA-product .float-left  .button-action div.column-B01 {
	margin-right: 0;
	margin-left: 0;
}

.content-grid-A01 .balloon-A01 {
	background-image: url(../img/balloon-A01_pic_02.png);
	background-position: left top;
	min-height: 91px;
	padding-left: 78px;
}

.content-grid-A01 .balloon-A01.long-script {
	min-height: 106px;
}

.content-grid-A01 .balloon-A01 .balloon-unit {
	background-image: url(../img/balloon-A01_bg_03.png);
}

.content-grid-A01 .balloon-A01 .balloon-content {
	background-image: url(../img/balloon-A01_bg_04.png);
	min-height: 56px;
	width: 564px;
}

.content-grid-A01 .table-A01 td div.column-B01,
.content-grid-A01 .table-A01 td div.column-B01 div.column-content {
	background-image: url(../img/column-B01_bg_05.png);
}

/* ----- layout-block ----- */
.content-grid-A01 div.grid-1\/6 {
	width: 100px;
}

.content-grid-A01 div.grid-1\/4 {
	width: 160px;
}

.content-grid-A01 div.grid-1\/3,
.content-grid-A01 div.grid-2\/6 {
	width: 220px;
}

.content-grid-A01 div.grid-2\/3,
.content-grid-A01 div.grid-4\/6 {
	width: 460px;
}

.content-grid-A01 div.grid-1\/2,
.content-grid-A01 div.grid-2\/4 {
	width: 340px;
}

.content-grid-A01 div.grid-3\/4 {
	width: 520px;
}

.content-grid-A01 div.grid-5\/6 {
	width: 580px;
}



.column-B01 .column-content ul.normal li.no-liststyle {
	background:none;
	padding:0;
}


/* =========== clear fix =========== */

.step-index-content,
.form-list-B01,
.form-list-C01,
ul.normal.cols-3,
/* 2012/10/29 .has-arrowを追加 */
.has-arrow {
	*zoom: 1;
}

.step-index-content:after,
.form-list-B01:after,
.form-list-C01:after,
ul.normal.cols-3:after {
	clear: both;
	content: "";
	display: block;
}


/*** 20160422ǉ ***/

.content-grid-A01 .step-index.cols-4_1 {
	background-image: url(../img/step-guide_bg_04.png);
}

.content-grid-A01 .step-index.cols-4_1 .step-index-content {
	background-image: url(../img/step-guide_bg_04.png);
}


.content-grid-A01 .step-index.cols-4_1 .step {
	padding-right: 20px;
	width: 193px;
}

.content-grid-A01 .step-index.cols-4_1 .step.cutoff {
	padding-bottom: 0 !important;
}



.content-grid-A01 .step-index.cols-4_1 .step,
.content-grid-A01 .step-index.cols-4_1 .step.pseudo-last-child {
	width: 135px;
}


.content-grid-A01 .step-index.cols-4_1 .step {
	background: center bottom no-repeat;
	padding-bottom: 150px;
}
.content-grid-A01 .step-index.cols-4_1 .step.step-1 { background-image: url(../img/step-guide_pic_04.png); }
.content-grid-A01 .step-index.cols-4_1 .step.step-2 { background-image: url(../img/step-guide_pic_05_1.png); }
.content-grid-A01 .step-index.cols-4_1 .step.step-3 { background-image: url(../img/step-guide_pic_06.png); }
.content-grid-A01 .step-index.cols-4_1 .step.step-4 { background-image: url(../img/step-guide_pic_07.png); }


/*** 20160422ǉ ***/



.th_bg {
	text-align: center!important;
}

.margin0 {
	margin-block-start: 0!important;
    margin-block-end: 0!important;
}
